/**
 * links
 */

.links_list li,
.link_image {
    behavior: url(/.extensions/pie/PIE.php);
}

.links_list li:hover,
.link_image:hover {
    box-shadow: 0 0 5px /* rgba(0,0,0,0.1) */#e5e5e5;
}

/**
 * news
 */

.news_groups {
    behavior: url(/.extensions/pie/PIE.php);
}

.news_groups .news_groups_item_selected {
    /*behavior: url(/.extensions/pie/PIE.php);*//* error */
}

.news_groups .news_groups_item_selected div,
.news_groups .news_groups_item_selected div:hover {
    background-image: url(../images/news_groups/pointer.ie.gif);
}

/**
 * services
 */

.services_item {
    line-height: 16px;
}

.services_users_tooltip_content {
    /*box-shadow: 2px 2px 5px *//* rgba(0,0,0,0.1) *//*#e5e5e5*/;
    /*behavior: url(/.extensions/pie/PIE.php);*//* error */
}

/**
 * photos
 */

.photos_link_button {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); /* 0.5 */
    zoom: 1;
}

.photos_slider {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); /* 0.3 */
    zoom: 1;
}
